{% block profile_block %}
<div class="col-3">
    <img src="https://via.placeholder.com/150">
    {% if user.candidate is defined and user.candidate is not null %}
        <span class="d-block">{{ user.candidate.firstname }} {{ user.candidate.lastname }}</span>
        <span class="d-block">{{ user.candidate.diploma }}</span>
        {% if app.request.pathinfo == '/' %}
        <a href="{{ path('profile_index') }}">Voir mon profil</a>
        {% elseif app.request.pathinfo == '/profile' %}
        <a href="{{ path('profile_edit') }}">Modifier mon profil</a>
        {% endif %}
        <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action">Mes offres favorites</a>
            <a href="#" class="list-group-item list-group-item-action">Mes candidatures</a>
        </div>
    {% elseif user.company is defined and user.company is not null %}
        <span class="d-block">{{ user.company.companyName }}</span>
        <span class="d-block">{{ user.company.companyType }}</span>
        {% if app.request.pathinfo == '/' %}
        <a href="{{ path('profile_index') }}">Voir mon profil</a>
        {% elseif app.request.pathinfo == '/profile' %}
        <a href="{{ path('profile_edit') }}">Modifier mon profil</a>
        {% endif %}
        <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action">Offres publiées</a>
            <a href="#" class="list-group-item list-group-item-action">Candidatures reçues</a>
        </div>
    {% endif %}
</div>
{% endblock %}